.train
{
    width:1200px;
    display:block;
    margin:0 auto;
    margin-top:-65px;
    max-width:90%;
}

.home.cubes
{
    width:1200px;
    max-width:100%;
    margin:0 auto;
    color:white;
    font-size:0.8em;
}

.home .cube
{
    position:relative;
    min-width:200px;
    max-width:280px; /*340*/
    width:calc(25% - 20px);
    height:480px;
    margin-left:20px;
    float:right;
    padding:20px;
    text-align:justify;
    display:block;
    color:white;
    text-decoration:none;   
}

.wide
{
    width:calc(50% - 20px);
    max-width:580px;
    min-width:420px;
    height:200px;
    margin-top:20px;
}

.home .cube a
{
    opacity:0.7;
    position:absolute;
    bottom:20px;
    left:20px;
    float:left;
    text-align:left;
    color:white;
    text-decoration:none;
    width:180px;
}

.home .cube img
{
    height:100px;
    display:block;
    margin:0 auto;
    position:relative;
    top:-15px;
    opacity:0.7;
}

.home .cube:hover > img
{
    opacity:0.9;
}

.messages
{
    background-image: url('../img/sign.gif');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    text-align: center;
    padding-left: 40px;
    padding-right: 35px;
    padding-top: 25px;
    font-size: 0.95em;
    position: relative;
    top: +40px;
    color:white;
    text-shadow:0 0 10px #502E12;
}

.messages h2
{
    margin-bottom:0;
}